.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.320000px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:6.000000px;}
.ls3{letter-spacing:14.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-14.400000px;}
.ws0{word-spacing:-6.000000px;}
.ws4{word-spacing:0.000000px;}
.ws3{word-spacing:0.896000px;}
.ws2{word-spacing:1.176000px;}
.ws1{word-spacing:2.464000px;}
._1{margin-left:-369.312000px;}
._3{margin-left:-2.960000px;}
._0{margin-left:-1.484000px;}
._2{width:1.320000px;}
._4{width:8.224000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(112,109,110);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:42.000000px;}
.fs5{font-size:80.000000px;}
.fs1{font-size:88.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:25.537455px;}
.y13{bottom:183.640181px;}
.y12{bottom:210.415042px;}
.y11{bottom:237.189902px;}
.y10{bottom:254.855658px;}
.yf{bottom:281.630518px;}
.ye{bottom:308.405379px;}
.y5{bottom:322.386539px;}
.yd{bottom:326.071134px;}
.yc{bottom:343.736889px;}
.y4{bottom:344.864607px;}
.y3{bottom:367.342674px;}
.yb{bottom:370.511750px;}
.y2{bottom:398.931132px;}
.ya{bottom:403.136384px;}
.y7{bottom:527.241204px;}
.y6{bottom:543.300982px;}
.y9{bottom:1212.396914px;}
.y8{bottom:1250.940380px;}
.h5{height:24.256000px;}
.h2{height:27.089844px;}
.h8{height:30.320000px;}
.h4{height:31.836000px;}
.h7{height:58.640000px;}
.h3{height:66.704000px;}
.h6{height:72.768000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:17.685187px;}
.x4{left:91.047535px;}
.x2{left:94.259490px;}
.x3{left:143.291436px;}
.x6{left:682.757182px;}
.x5{left:696.009710px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.095906pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:4.981389pt;}
.ls3{letter-spacing:11.955334pt;}
.ws5{word-spacing:-11.955334pt;}
.ws0{word-spacing:-4.981389pt;}
.ws4{word-spacing:0.000000pt;}
.ws3{word-spacing:0.743887pt;}
.ws2{word-spacing:0.976352pt;}
.ws1{word-spacing:2.045690pt;}
._1{margin-left:-306.614463pt;}
._3{margin-left:-2.457485pt;}
._0{margin-left:-1.232064pt;}
._2{width:1.095906pt;}
._4{width:6.827824pt;}
.fs3{font-size:26.567409pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:34.869724pt;}
.fs5{font-size:66.418522pt;}
.fs1{font-size:73.060374pt;}
.fs4{font-size:79.702226pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:21.202000pt;}
.y13{bottom:152.463867pt;}
.y12{bottom:174.693200pt;}
.y11{bottom:196.922533pt;}
.y10{bottom:211.589200pt;}
.yf{bottom:233.818533pt;}
.ye{bottom:256.047867pt;}
.y5{bottom:267.655467pt;}
.yd{bottom:270.714533pt;}
.yc{bottom:285.381200pt;}
.y4{bottom:286.317467pt;}
.y3{bottom:304.979467pt;}
.yb{bottom:307.610533pt;}
.y2{bottom:331.205200pt;}
.ya{bottom:334.696533pt;}
.y7{bottom:437.732267pt;}
.y6{bottom:451.065600pt;}
.y9{bottom:1006.570133pt;}
.y8{bottom:1038.570133pt;}
.h5{height:20.138096pt;}
.h2{height:22.490842pt;}
.h8{height:25.172620pt;}
.h4{height:26.431251pt;}
.h7{height:48.684776pt;}
.h3{height:55.379763pt;}
.h6{height:60.414287pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:14.682800pt;}
.x4{left:75.590533pt;}
.x2{left:78.257200pt;}
.x3{left:118.965067pt;}
.x6{left:566.846533pt;}
.x5{left:577.849200pt;}
}
